# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Jul 26 05:14:21 UTC 2016
pkgname = haskell-exceptions
pkgver = 0.8.3-1
pkgdesc = Extensible optionally-pure exceptions
url = http://github.com/ekmett/exceptions/
builddate = 1469510061
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 2165760
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-mtl
depend = haskell-stm
depend = haskell-transformers-compat
